@import url("reset.css");
/*--------------- COMUNES ---------------*/
body {margin:0; padding:0;}
p, span, li, a, input {font-family:Tahoma, Geneva, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family:Tahoma, Geneva, sans-serif;}
a, a:hover {text-decoration:none; color:inherit;}
a:hover {text-decoration:none;}
.separa {width:100%; clear:both; height:1px; display:block; margin:0; padding:0;}
.boton {cursor:pointer;}
.aleft {float:left;}
.aright {float:right;}
.col495 {width:495px;}
.col465 {width:465px;}
.boto-vermas {background:url(/aduana/imag/auxi/flecha_red.gif) no-repeat 5px center #FFFFFF; border:1px solid #cfdde0; float:left; font-size:11px; font-weight:bold; color:#006699; padding:8px 12px 8px 16px; margin:0; border-radius:5px; }
.boto-vermas:hover {background:#006699; border:1px solid #006699; color:#FFFFFF;}
.volver-celeste {background:#a7c6dd; float:right; font-size:12px; font-weight:bold; color:#FFFFFF; padding:8px 12px 8px 16px; margin:10px 20px 10px 10px;}
.volver-celeste:hover {background:#006699; color:#FFFFFF;}

.seccion-top {width:100%; clear:both; overflow:hidden;}
.seccion-top h2 {float:left; font-size:30px; color:#FFFFFF; margin:15px 0 5px 255px; padding:0;}

.breadcrumbs {width:100%; color:#BDBDBD; float:left; font-size:12px; margin:10px 0 20px; padding:0 0 15px; border-bottom:1px dotted #d1d1d1;}
.breadcrumbs a {color:#999999; font-size:12px; margin:0; padding:0;}
.breadcrumbs a:hover {color:#CC0000;}
/*-------------------oo------------------------*/


/* ESTRUCTURALES */
body.bodysite {background-position: left 140px;}
#header {width:100%; height:140px; background:url(/aduana/imag/bg/bg_header.png) no-repeat center top; margin:0 auto; }
#header.english {width:100%; height:140px; background:url(/aduana/imag/bg/bg_header_art.png) repeat-x center top; margin:0 auto;}
#main {width:996px; margin:0 auto;}
#footer {width:100%; background-color:#f7f7f7; margin:30px 0 0; }
#footer .auxi {width:1005px; height:125px; margin:0 auto;}

#footer-home {width:100%; margin:0 auto; overflow:hidden;}
#footer-home > .auxi {width:978px; margin:0 auto 20px; overflow:hidden; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; box-shadow: 0 0 11px #CCCCCC; -moz-box-shadow: 0 0 11px #CCCCCC; -webkit-box-shadow: 0 0 11px #CCCCCC;}
#footer-home .auxi strong {font-size:14px; color:#6a6a6a;}

#main > .auxi-boxtop {width:996px; height:9px; margin:0 auto; background:url(/aduana/imag/bg/art_main_top.png) repeat-y left bottom; overflow:hidden;}
#main > .auxi-boxbottom {width:996px; height:9px; margin:0 auto; background:url(/aduana/imag/bg/art_main_bottom.png) repeat-y left top; overflow:hidden;}
#main > .auxi {width:996px; margin:0 auto; background:url(/aduana/imag/bg/art_main.png) repeat-y left top; overflow:hidden;}
#main > .auxi .auxi-art {width:745px;}
#main.w1050 > .auxi {width:996px; margin:0 auto; background:url("/aduana/imag/bg/art_main_port.png") repeat-y scroll left top transparent; overflow:hidden;}
#main > .auxi .auxi-art .auxi-top {position:relative; width:700px; background:url(/aduana/imag/bg/bg_top_art.png) repeat center top; margin:0 0 0 10px; padding:20px 0 0 0;}
#main.w1050 > .auxi .auxi-art .auxi-top { width:930px; margin:0 0 0 30px}
#main > .auxi .auxi-art .auxi-bottom {width:735px; margin:0 auto 0 10px; padding: 0 0 10px;}
#main.w1050 > .auxi .auxi-art .auxi-bottom {width:930px; margin:0 0 0 30px;}
#main .auxi .auxi-art .auxi-bottom .auxi {overflow:hidden; width:705px; margin:0 auto; background-color:#f6f6f6; padding:30px; clear:both;
-webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 9px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 9px rgba(50, 50, 50, 0.5);}
/*-------------------oo------------------------*/

/* HEADER */
#header .auxi {width:960px; margin:0 auto;}
#header .banner {width:215px; float:left; margin:20px 0 0 15px;}
#header .banner .banner115 {float:left; margin:0 10px 0 0;}
#header .banner .banner90 {float:left; margin:0;}

#header .top-head {width:680px; float:right; margin:10px 0 0 0;}
#header .buscador, .menu-top {float:right;}

#header .menu-top {list-style:none; margin:6px 20px 0 0; padding:0; }
#header .menu-top li.first {border-left:none;}
#header .menu-top li {font-size:12px; color:#bdbdbd; display:inline; border-left:1px solid #ebebeb; padding:0 10px;}
#header .menu-top li a {color:#bdbdbd;}
#header .menu-top li.icono {border-left:none; margin:0; padding:4px 2px 0;}

#header .buscador {width:200px; height:30px; border:1px solid #eaeaea; box-shadow:2px 2px 2px #F0F0F0 inset; font-size:11px; color:#8a8a8a;}
#header .buscador input.lupa {margin:6px 5px 0 0; padding:0;}
#header .buscador .campo {width:145px; height:25px; margin:1px 0 0 1px; padding:0 8px; font-size:13px; color:#8a8a8a; border:1px solid #FFF;}
#header .link-search a {background:url(/aduana/imag/auxi/flecha_gris.gif) no-repeat left center; float:right; clear:both; color:#cccccc; margin:5px 0 0 0; padding:0 0 0 10px;}

#header .menu-principal {width:640px; float:right; margin:30px 0 0; z-index:95; position:relative;}
#header .menu-principal > ul > li {height:50px; background:url(/aduana/imag/bg/bg_boto_head.png) repeat left bottom;}
#header .menu-principal > ul > li:hover { background:url(/aduana/imag/boto/header_hover.png) no-repeat center bottom;}
#header .menu-principal > ul > li.active { background:url(/aduana/imag/boto/header_hover.png) no-repeat center bottom;}
#header .menu-principal > ul > li > ul > li a:visited { background:none; color:#FFFFFF;}
#header .link-search a:hover, #header .menu-top li a:hover {color:#CC0000;}
/*-------------------oo------------------------*/

/* FOOTER */
/*Banners de tramites */
#footer1.accesos-directos, #footer1.banner-footer, #footer3  {width:942px; margin:30px auto 20px;}
body.portadas #footer1.accesos-directos {width:945px; margin:0 0 20px 8px; padding:30px 12px 0; border-top:1px dotted #CCCCCC;}
.accesos-directos .banner-accesos {text-decoration:none; width:235px; height:67px; }
.accesos-directos .banner-accesos a {text-decoration:none; display:block; width:224px; height:51px;}
.accesos-directos .banner-accesos a:hover {color:#CC0000;}
.mleft {margin-right:0;}
.accesos-directos .banner-accesos .banner-auxi {width:224px; height:51px;}
.accesos-directos .banner-accesos .banner-auxi p  {font-size:13px; color:#666666; font-weight:bold;  padding:10px 10px 0;}
.banner-auxi p + p, .banner-auxi p + p + p {padding:0 10px 0 !important; }
.accesos-directos .banner-accesos:hover {background:url(/aduana/imag/bg/bg_banner_medium_on.jpg) no-repeat left top; }
.accesos-directos .banner-accesos .banner-auxi p:hover {text-decoration:none !important;}
/*Banners de gobierno */
.banner-footer {width:100%; background:#f7f7f7; border-top:1px dotted #d1d1d1; margin:0 auto; overflow:hidden;}
.banner-footer .auxi {width:942px; margin:30px auto 15px; overflow:hidden;}
.banner-footer .auxi .banners { margin:0; padding:0;}
.banner-footer .auxi .banners a {background:url(/aduana/imag/bg/bg_banner_small.jpg) no-repeat left top; display:block; width:180px; font-size:13px; color:#333333; padding:15px 0 22px; margin:0 8px 10px 0;}
.banner-footer .auxi .banners a:hover {background:url(/aduana/imag/bg/bg_banner_small_on.jpg) no-repeat left top; }
.banner-footer .auxi .banners p {padding:0 10px;}
.banner-footer .mleft {margin-right:0;}
/*Direccion, tel?fonos y Links*/
#footer.direccion {border-top:1px solid #dedede;}
#footer.direccion .auxi {width:996px; background:url(/aduana/imag/bg/bg_footer_top.jpg) no-repeat center top; padding:30px 0 0 0;}
#footer.direccion table {width:950px; padding:4px; margin:0; }
#footer.direccion table tr td.textos-footer {font-size:14px; color:#6a6a6a; line-height:160%; }
#footer.direccion table tr td.textos-footer strong {font-size:16px; color:#002182; }
#footer.direccion table tr td.links-footer {border-left:1px solid #dedede; padding:0 0 0 17px;}
#footer.direccion table tr td.links-footer a {font-size:12px; color:#999999;}
#footer.direccion table tr td.links-footer a:hover {color:#CC0000;}

/* Footer Portadas */
#footer-home > .auxi-boxbottom {width:996px; height:9px; margin:0 auto; background:url(/aduana/imag/bg/art_main_bottom.png) repeat-y left top; overflow:hidden;}

/*-------------------oo------------------------*/


/* ASIDE MENU IZQUIERDO */
/* menu */
aside .menu-desplegable h3 {margin-left: 45px; border:none; color:#999; background:inherit;}
aside {width:250px; min-height:500px; padding:10px 0;}
aside ul.list-menu {list-style:none; padding:10px 0 20px 6px; width:220px;}
aside ul.list-menu > li { position:relative; background:url(/aduana/imag/bg/bullets.png) no-repeat 32px bottom; width:220px; display:block;}
aside ul.list-menu > li  a {width:152px; color:#336699; display:block; margin:0 0 0 13px; padding:0;}
aside ul.list-menu > li  a > span.tit {width:152px; background:url(/aduana/imag/auxi/flecha_sidebar2.png) no-repeat 2px 7px; font-size:12px; color:#336699; display:block; margin:0; padding:9px 0 10px 18px;}
aside ul.list-menu > li:hover  a > span.tit {background:url(/aduana/imag/auxi/flecha_sidebar3.png) no-repeat left 8px; color:#FFFFFF;}
aside ul.list-menu > li:hover  a.label-mas {color:#FFFFFF;}

aside ul.list-menu > li  a.label-mas { position:absolute; right:10px; top:10px; width:10px; height:10px; background:url(/aduana/imag/iconos/m.png) no-repeat left center; float: right;}
/*aside ul.list-menu > li:hover {background:url(/aduana/imag/bg/vineta.png) no-repeat left top;}*/
/*aside ul.list-menu > li.filas:hover {background:url(/aduana/imag/bg/vineta2.png) no-repeat left top !important;}*/
/*aside ul.list-menu > li a:hover {background:url(/aduana/imag/auxi/flecha_white.gif) no-repeat left 10px; color:#FFFFFF; margin:0 0 0 25px; padding:10px 5px 10px 15px;}*/
aside ul.list-menu > li:hover, aside ul.list-menu > li.ui-state-active {background:#215589; color:#FFFFFF;}
aside ul.list-menu > li:hover a.label-mas ,aside ul.list-menu > li.ui-state-active a.label-mas, aside ul.list-menu > li.select a.label-mas {background:url(/aduana/imag/iconos/m-blanco.png) no-repeat left center; float: right; }
aside ul.list-menu > li:hover > a > span.tit {background:url(/aduana/imag/auxi/flecha_sidebar3.png) no-repeat left 8px; color:#FFFFFF;}
aside ul.list-menu > li.select {background:#215589;}
aside ul.list-menu > li.select  a { color:#FFFFFF;}
aside ul.list-menu > li.select  a > span.tit {background:url(/aduana/imag/auxi/flecha_sidebar3.png) no-repeat left 10px; color:#FFFFFF;}
/* submenu */
aside ul.list-submenu {display:block; margin:0; background:url(/aduana/imag/bg/bg_submenu.jpg) repeat-x left top #5991b9; padding:13px 0;}
aside ul.list-submenu > li {font-size:12px; color:#666666 !important; display:block; margin:0 auto; padding:6px 0; background:none; overflow:hidden;}
aside ul.list-submenu > li  a {font-size:11px; line-height:15px; border:none; color:#fff; background:url(/aduana/imag/auxi/bullet_gris3.gif) no-repeat 2px 4px; margin:0 0 0 17px; padding:0 13px 0 15px; float:left;}
aside ul.list-submenu > li.select {background:#83bce4; border-top:1px solid #95c6e8; border-bottom:1px solid #95c6e8; padding:5px 0;}
aside ul.list-submenu > li.select > a {background:url(/aduana/imag/auxi/bullet_gris3.gif) no-repeat 2px 4px; color:#fff;}
aside ul.list-submenu > li:hover {background:#83bce4; border-top:1px solid #95c6e8; border-bottom:1px solid #95c6e8; padding:5px 0;}
aside ul.list-submenu > li a:hover {background:url(/aduana/imag/auxi/bullet_gris3.gif) no-repeat 2px 4px; color:#fff;}
/* banner */
.banner185 {clear:both; margin:0 0 0 13px;}
.banner185 .media {margin:0 auto;}
/*-------------------oo------------------------*/

/*  CALENDARIO  */
.calendario .rotAdj {margin:0 0 0 5px;}
.calendario .fechaTop {border-bottom:1px dashed #CCCCCC; color:#990000; font-size:14px; font-weight:bold; margin:15px 10px 0 0;padding:0 5px 8px 12px;}
.calendario .cal-rotulo {background:#d68c03; color:#FFFFFF;font-family:Tahoma,Verdana,Arial,Helvetica,Sans-Serif; font-size:10px; font-weight:bold; padding:6px 0 5px; border:0 !important;}
.calendario .cal-rotulo a {font-family:Tahoma,Verdana,Arial,Helvetica,Sans-Serif; font-size:10px;}
.calendario .cal-rotulo #anterior a, .cal-rotulo #siguiente a {color: #FFFFFF; font-size:9px; font-weight: normal;text-decoration: none;}
.cal-rotulo #anterior a:hover, .cal-rotulo #siguiente a:hover {color: #FFFFFF; font-size:9px;font-weight: normal;text-decoration: underline;}
.calendario .cal-top {background-color:#E6E7E6; color:#666666; font-size:9px; font-weight:bold; padding:2px 0;}
.calendario .cal-cont {background-color:#FFFFFF; color:#666666; font-size:9px; padding:5px 0;}
.calendario .cal-cont a {color:#FFFFFF; font-size:9px; font-weight:bold; background:#ED6E00; padding:1px 2px; border-radius:2px;}
.calendario .cal-cont a:hover {color:#FFFFFF; background:#006699; font-size:9px; text-decoration:none;}
.calendario #menu-extra-cal {background:#CC0000; color:#666666; font-size:9px; margin:15px 5px 0;}
.calendario #menu-extra-cal .link {color:#666666; font-size:11px; margin:15px 0 0;}
.calendario .mapaTemas {height:380px; overflow-x:hidden; overflow-y:auto; width:215px;}
.calendario form#formCalendar table {background-color: #eaeaea; width:200px !important;}
.calendario .cal-tabla .cal-rotulo #anterior {float:left; padding:0 0 0 5px}
.calendario .cal-tabla .cal-rotulo #siguiente {float:right; padding:0 5px 0 0}
.calendario form#formCalendar table tr td table.cal-tabla {border:1px solid #eaeaea; width: 100% !important;}
.calendario form#formCalendar table tr td  {border:1px solid #eaeaea;}
.calendario .mini-cal {font-size:9px; float:left; width:60px; margin:0 3px 0 0;}
.calendario .combobox-calen {padding:2px 0; margin:0 auto; width:126px; overflow:hidden;}
/*  MAPA ADUANA EN REGIONES  */
section.aduana {background:url(/aduana/imag/bg/mapa_regiones.jpg) no-repeat left 15px; width:235px; height:923px; position:relative; box-shadow:0px 3px 12px #999999;}
section.aduana a {display:block;}
section.aduana h3 {font-size:18px; color:#fff; background-color:#336699; padding:5px 10px;}
section.aduana a.icoadm {position:absolute; padding:0; text-decoration:none; border-bottom:none;}

/*-------------------oo------------------------*/
